/* -------------------------------------------------------------- 
  
   Blueprint CSS Framework Screen Styles
   * Version:   0.6 (21.9.2007)
   * Website:   http://code.google.com/p/blueprintcss/
   See Readme file in this directory for further instructions.
   
-------------------------------------------------------------- */

@import 'lib/reset.css';
@import 'lib/typography.css';
@import 'lib/grid.css';
@import 'lib/forms.css';
@import 'plugins/buttons/buttons.css';
/* Plugins:
   Additional functionality can be found in the plugins directory.
   See the readme files for each plugin. Example:
   @import 'plugins/buttons/buttons.css'; */
   
/* See the grid:
   Uncomment the line below to see the grid and baseline.
 */  x.container { background: url(lib/grid.png); }
.fRight { float: right; }
.ml10 {margin-left: 10px;}
#headerHolder { border-top: 10px solid #1f1c18; background: #66604d url(../../gfx/header_bg.gif) repeat-x left top; }
#header { background: #66604d; background: #66604d url(../../gfx/header_bg.gif) repeat-x left top; position: relative; }
#header ul { list-style-type: none; margin: 0; padding: 0; font-family: Georgia, "Times New Roman", Times, serif; clear: both; }
#header ul li { float: left; text-align: center; }
#header ul li a { display: block; padding: 0.7em 0; background-color: #400d0a; color: #f0e8cd; text-decoration: none; border-top: 1px solid #979282; }
#header ul li a:hover, #header ul li a.active { background-color: #e6d8ac; color: #400d0a; border-top-color: #fff; }
#header h1 { margin:0 10px 0 0; padding:0; float: left; }
#header h1 a { width: 230px; height: 81px; display: block; text-indent: -3000px; background: url(../../gfx/logo.gif) no-repeat left center; }
#header div{ float: left; margin: 2.5em 0 0 0; text-align: center;  font-family: Georgia, "Times New Roman", Times, serif;}
#header div a {color: #FFFFFF; margin: 0 5px; text-decoration: none; border-bottom: 1px solid #fff; padding: 0 0 2px 0;}
#header img {float: right; margin: 10px 0 0 0;}

#header #headerAdvertWrapper
{position: absolute; right: 0; top: 0; width: 470px; height: 61px; margin: 10px 0 0 0; padding: 0;}

#header .advertising_banner {float:right; width: 470px; height: 71px; margin: 0; padding: 0; overflow: hidden;}

#searchBox { padding: 1.5em 0; background: #e6d8ac; margin-bottom: 1.4em; }
#searchBox p#underReview { margin: 0; padding: 1px 0 0 20px; margin: 0 0 0 15px; background: url(../../gfx/searchbox_h4.gif) no-repeat left center; }
#searchBox p#underReview b { font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; text-transform: uppercase; color: #400d0a; letter-spacing: 1px; }
#searchBox p.error {margin: 1em 10px 3em 10px;}
#searchBox p.error a    { color: #D12F19; border-color: #D12F19;  }
#searchBox a { color:#333333; font-weight: bold; text-decoration: none; border-bottom: 1px solid #b89e60; }
#searchBox form { float: right; margin-top: -0.5em; padding-right: 10px; }
#searchBox form div { display: none; }
#searchBox form input.input { float: left; padding: 6px 6px 5px 6px; }
.searchbox { float: left; margin: 0; position: relative; top: -4px; }
#searchBox #myStuff {display: none; border-bottom:  1px solid #fff; margin-bottom: 1.5em; background: url(/core/gfx/mystuff_bgx.gif) repeat-x left bottom; padding:  0; }
#searchBox div.tall {height: 18em;}
#searchBox #myStuff h3 {padding-left: 28px;}
#searchBox #myStuff h3#contribute {background: url(/core/gfx/mystuff_h3_contribute.gif) no-repeat 7px center;}
#searchBox #myStuff h3#favourites {background: url(/core/gfx/mystuff_h3_favourites.gif) no-repeat 7px center;}
#searchBox #myStuff h3#announcements {background: url(/core/gfx/mystuff_h3_options.gif) no-repeat 7px center;}
#searchBox #myStuff h3#activity {background: url(/core/gfx/mystuff_h3_activity.gif) no-repeat 7px center;}
#searchBox #myStuff h3#options {background: url(/core/gfx/mystuff_h3_announcements.gif) no-repeat 7px center;}
#searchBox #myStuff ul { margin-left: 20px;}
#searchBox #myStuff .preview {background: url(/core/gfx/mystuff_logged_out.gif) no-repeat 7px top; height: 154px;}
#searchBox #myStuff p.error {padding-left: 71px; background: #FBE3E4 url(/core/gfx/mystuff_error.gif) no-repeat 7px center; line-height: 1.5em; }

#searchBox #myStuff .holder {}


#subCol .inset { border-right: 1px solid #e6d8ac; padding-right: 10px; }
#subCol .inset h4 { display: block; font-family: Georgia, "Times New Roman", Times, serif; text-align: center; padding-top: 0.85em; margin-bottom: 1.25em; padding-bottom: 0.25em; border-bottom: 1px solid #e6d8ac; }
#subCol .inset p.small { font-family: Verdana, Arial, Helvetica, sans-serif; }
#subCol .sponsors { display: block; text-align: center; }
#subcol img#submitHeart { margin: 5px;}
#subCol span.devider { height: 20px; display: block; background-image: url(../../gfx/leftcol_devider.gif); background-repeat: no-repeat; background-position: center center; margin: 5px 0 25px 0;}

#subCol ul {list-style-type: none; margin: 0 0 15px 0; border-bottom: 1px solid #c3b791;}
#subCol ul li { }
#subCol ul li a {display: block; padding: 8px 0 10px 0; background-color: #e6d8ac; border-bottom: 1px solid #f9f4e8; border-top: 1px solid #c3b791; height: 1%; text-align: center; font-family: Georgia, "Times New Roman", Times, serif; letter-spacing: 1px; text-decoration: none; text-transform: uppercase;}
#subCol ul li a:hover, #subCol ul li a.active { background-color: #f9f4e8; text-decoration: none;}

.userComment img.quoter {float:left; display: inline;}
.userComment div {font-family: Georgia, "Times New Roman", Times, serif;}
.userComment hr {border-top: 1px solid #fff; color: #fff;}

img#submitHeart {float: left; display: inline;}

#mainCol .inset { padding-right: 10px; }
#mainColumn {padding-bottom: 6em;}
#mainColumn span.devider {
	height: 20px;
	display: block;
	background-image: url(/core/gfx/article_end.gif);
	background-repeat: no-repeat;
	background-position: center center;
	margin: 3em 0 3em 0;
	 clear: both;
}

#loginBox { background: #e6d8ac url(../../gfx/box_login.gif) no-repeat right bottom; padding-bottom: 5em; padding-top: 1em; }
#loginBox h4 {margin-top: 0px;}
#loginBox fieldset { border: none; padding: 1.4em 0.7em; margin: 0; }
#loginBox input.text { width: 160px; }
#loginBox a {text-decoration: none; border-bottom: 1px solid #b89e60; padding: 0 0 1px 0; }
#loginBox a:hover {border: none;}

#memberTools {}
#memberTools ul li img {margin: 0; padding: 0; position: relative; top: 4px;}
#memberTools ul { margin-left: 0; margin-right: 0; list-style-type: none;}
#memberTools ul select.text { width: 120px; clear: left; }
#memberTools label {display: block; }
#memberTools .box {border: 1px solid #f0e8cd;}
#memberTools .bookmarkLink {padding: 0 0 0 20px; background: url(/core/gfx/mystuff_h3_favourites.gif) no-repeat left center;}
#memberTools .commentLink {padding: 0 0 0 20px; background: url(/core/gfx/mystuff_h3_speech.gif) no-repeat left center;}
#memberTools .commentLink span {background: url(/core/gfx/mystuff_h3_contribute.gif) no-repeat 7px center; padding:  3px 0 3px 25px; margin-left: 5px;}
#memberTools hr {height: 1px; color: #fff; background-color: #fff; border-color: #fff;}


p.intro { line-height: 1.75em; margin-top: -5px; }

.tease { padding: 1.5em 10px; background-color:#fff; border-top: 1px solid white; border-bottom: 1px solid #e6d8ac; }
.tease #rating form { padding: 5px 0; }
.tease #rating p { font-size: 95%; padding:  0; margin: 0; }
.tease textarea {
width 95%; padding: 5px 0; font-family: Helvetica, Arial, sans-serif; }
.tease ul { float: right; list-style-type:  none; font-size: 95%; margin: 0; border-right: 1px solid #e6d8ac;}
.tease ul li { text-align:  right; white-space: nowrap; padding: 0.5em 5px 0 0; }
.tease ul li img {padding-top: 0.5em;}
.tease p { }
.tease h4,
.tease h3,
.tease cite { float: left; }
.tease h4 span {text-transform: uppercase; color: #400d0a; letter-spacing: 1px;}
.tease h4 a, .tease h3 a {text-decoration: none; }
.tease h4 a:hover, .tease h3 a:hover {border: none;}
.tease cite { background-color:  #e8dcb5; padding: 0.5em 10px; margin: 0; font-style: normal; width: 520px; }
.tease cite a { color: black; font-weight:  bold; line-height: 1em; }
.tease a.readon { white-space: nowrap; float: right; clear: right; display:  block; background-color: #400d0a; color: white; text-align: center; text-decoration: none; padding: 0.5em 10px; margin: 0; width: 120px; }
.tease a.readon:hover { white-space: nowrap; background: #434343; color: #f0e8cd; }

p#paginate { padding: 1.5em 10px 3.5em 10px; border-top: 1px solid #fff; background: url(../../gfx/pagination_bt.gif) no-repeat left top; }

.odd { background-color: #f9f4e3; }
.odd cite { background: #e6d8ac; }


.comment {background: #e6d8ac;}
.comment p {font-family: Georgia, "Times New Roman", Times, serif; font-size: 1.2em; line-height: 2.5em; margin-bottom: 0; }
.comment p.posted {font-family: Helvetica, Arial, sans-serif; padding: 0.5em; border-top: 1px solid #fff; font-size: .8em; line-height: 1.875em;}



hr.spacer { color: #e6d8ac; border: 1px solid #e6d8ac; }

label.inpt {width: 80px; display: block; float: left; padding: 10px 0 0 0;}

#footerWrapper {background: #66604d url(../../gfx/footer_bg.gif) repeat-x top left; clear:both; padding: 0 0 40px 0;}
#footer {margin: 0 auto; text-align: left;}
#footer h5 {width: 154px; height:60px; margin: 0 0 0 35px; padding: 0; display: block; float: left;}
#footer h5 a {width: 154px; height:60px; display: block; text-indent: -3000px; background: url(../../gfx/back_to_top.gif); }

p#copyright { font-family: Georgia, "Times New Roman", Times, serif; float: left; padding: 20px 0 0 60px; color:#f0e8cd;}

p#copyright  a { border: none; color: #fff;}



